
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: #000000; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 734px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: #000000; }
#wb_main > .wb_cont_bg:before { background: transparent none no-repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: #000000; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/accounting_top-ts1419252354.jpg") repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 914px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 874px; min-height: 914px; }
#wb_element_instance145 { top: 30px; left: 570px; min-width: 590px; width: 590px; min-height: 38px; height: 38px; display: block; z-index: 721; }
#wb_element_instance145 > ul { display: block; }
#wb_element_instance145 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance145, #wb_element_instance145 ul { text-align: right; }
#wb_element_instance145 ul ul { background: transparent none repeat right top; }
#wb_element_instance145 li { margin: 0px 10px 0px 10px; }
#wb_element_instance145 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #969696; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance145 li.over > a, #wb_element_instance145 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #00ffea; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance145 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #00ffea; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance145:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance145:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance145:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance146 { top: 14px; left: 60px; min-width: 200px; width: 200px; min-height: 72px; height: 72px; display: block; z-index: 514; }
#wb_element_instance146 img { width: 200px; height: 72px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance147 { top: 170px; left: 510px; min-width: 650px; width: 650px; min-height: 244px; height: 244px; display: block; z-index: 117; }
#wb_element_instance148 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 79px; height: 79px; display: block; z-index: 120; }
#wb_element_instance149 { top: 200px; left: 100px; min-width: 275px; width: 275px; min-height: 183px; height: 183px; display: block; z-index: 121; }
#wb_element_instance149 img { width: 275px; height: 183px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance150 { top: 540px; left: 30px; min-width: 200px; width: 200px; min-height: 114px; height: 114px; display: block; z-index: 475; }
#wb_element_instance150 > ul { display: block; }
#wb_element_instance150 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance150, #wb_element_instance150 ul { text-align: left; }
#wb_element_instance150 ul ul { background: #1c2f42 none repeat right top; }
#wb_element_instance150 li { margin: 0px 10px 0px 10px; }
#wb_element_instance150 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #969696; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance150 li.over > a, #wb_element_instance150 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #00ffea; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance150 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #00ffea; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance150:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance150:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance150:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance151 { top: 500px; left: 30px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; z-index: 276; }
#wb_element_instance152 { top: 540px; left: 970px; min-width: 200px; width: 200px; min-height: 112px; height: 112px; display: block; z-index: 277; }
#wb_element_instance153 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance146 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance147 p:last-child { margin-bottom: 0; }
#wb_element_instance147 { opacity: 1; }
#wb_element_instance148 p:last-child { margin-bottom: 0; }
#wb_element_instance148 { opacity: 1; }
#wb_element_instance149 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance151 p:last-child { margin-bottom: 0; }
#wb_element_instance151 { opacity: 1; }
#wb_element_instance152 p:last-child { margin-bottom: 0; }
#wb_element_instance152 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
